<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4754f3d93682105df37f64072803a45c">
  <dict>
    <!--2022-05-24 10:48:08.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
